function switchRGBUnits
% switches RGB GUI units between microns and wavenumbers
% Kevin Baggett
% Thu Apr 17 19:38:36 GMT 2003

h=guidata(gcf);
h.curRGBUnits=get(gcbo,'String');
set(gcbo,'Value',1);
switch h.curRGBUnits
case 'Microns'
    set(h.radWavenumber,'Value',0);
case 'Wavenumber (cm^{-1})'
    set(h.radMicrons,'Value',0);
end
guidata(gcf,h);